1. Post #1
    16bit's Avatar
    April 2010
    2,200 Posts



    "Don't be a dick." - TheHANGOVER

    No B29's

    No Baserape

    No Drama
    ____________

    This server will not be up 24/7!

    We will have a Steam group for our IL-2 server that will announce when we are playing.

    You HAVE to Download Mumble, you do not need a mic but it is very important that you can hear your team mates.

    ____________
    Server IP
    68.60.231.48:21000
    Server Settings
    Wind and Turbulence, Vulnerability, Realistic Gunnery, Limited Ammo, Limited Fuel, Head Shake, Clouds, Take off and Landings, Realistic Pilot Vulnerability
    Steam Community Group

    http://steamcommunity.com/groups/TheHANGOVERIL2SERVER

    Mumble Server Info

    Label: Facepunch

    Address: 66.135.59.124

    Port: 2737

    Username: FP/Steam name.

    "The Drunken Miners" channel, IL-2 Sturmovik Channel.
    ____________

    DOWNLOADS

    Patch 4.10
    http://forum.1cpublishing.eu/showthr...?t=17765<br />

    Patch 4.10.1
    http://forum.1cpublishing.eu/showthread.php?t=18751

    HSFX INSTALL INSTRUCTIONS
    http://www.242sqn.com/phpBB2/viewtopic.php?t=2544

    Mumble VOIP Program
    http://mumble.sourceforge.net/
    ____________
    Reply With Quote Edit / Delete Reply Windows 7 United States Show Events Winner Winner x 3Late Late x 2 (list)

  2. Post #2
    Dennab
    September 2009
    1,147 Posts
    Oh god yes.

    I am tots gonna join this weekend.

  3. Post #3
    16bit's Avatar
    April 2010
    2,200 Posts
    We're starting the server up right now

  4. Post #4
    So uh, why are you not running 4.11?

    And you didn't even post in the FP IL2 thread

    Half the facepunchers who play IL-2 won't know about this

  5. Post #5
    16bit's Avatar
    April 2010
    2,200 Posts
    Maybe because I didn't want my OP getting buried?

    It appears HSFX has been updated to 4.11

    Might be changing over to that.

    The torrent for HSFX 5.1 is currently giving me a 404 error, so we aren't switching over yet.

  6. Post #6
    Trooper0315's Avatar
    January 2010
    2,748 Posts
    We're starting

  7. Post #7
    Dennab
    September 2009
    1,147 Posts
    It's not letting me connect. It says I need 4.11. You said 4.10.

  8. Post #8
    16bit's Avatar
    April 2010
    2,200 Posts
    Server isn't up at the moment.

    We'll be playing tonight, be sure to join the steam group.

  9. Post #9
    Rastadogg5's Avatar
    June 2010
    3,507 Posts
    To clarify, you need 4.10.1 to play.

  10. Post #10
    16bit's Avatar
    April 2010
    2,200 Posts
    Starting in a few minutes if anyone wants to come
    Reply With Quote Edit / Delete Reply Windows 7 United States Show Events Informative Informative x 1 (list)

  11. Post #11
    16bit's Avatar
    April 2010
    2,200 Posts
    Playing in a bit.

  12. Post #12
    C:\
    C:\'s Avatar
    March 2011
    1,749 Posts
    To clarify, you're on HSFX 5.0 and 4.101?

  13. Post #13
    16bit's Avatar
    April 2010
    2,200 Posts
    To clarify, you're on HSFX 5.0 and 4.101?
    Sorry for late reply, but yes.